<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'et', version '3.2'.
 *
 * @package     cachestore_redis
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'Võtme eesliide';
$string['prefix_help'] = 'Seda eesliidet kasutatakse kõigi Redis-serveri võtmenimede puhul.
* Kui teil kasutab seda serverit ainult üks Moodle’i eksemplar, saate selle väärtuseks jätta vaikeväärtuse.
* Võtme pikkuspiirangute tõttu on lubatud kuni viis märki.';
$string['prefixinvalid'] = 'Sobimatu eesliide. Selles võib kasutada üksnes märke a–y A–Y 0–9-_.';
$string['server'] = 'Server';
$string['server_help'] = 'Määrab kasutamiseks Redis-serveri hostinime või IP-aadressi.';
$string['test_server'] = 'Katseserver';
$string['test_server_desc'] = 'Katsetamiseks kasutatav Redis-server.';
